Jump to content

2ТЭ10В


5 Screenshots

About This File

4 локомотива модели 2ТЭ10В, специально адаптированные для управления ботами.

Особенности:

  • Версия билда: 4.6.
  • Адекватная протяженность свистка и гудка.
  • Правильная анимация тележек. Привязан к средней тележке. У крайних звуков нет.
  • Адекватная физика разгона и торможения ботами.
  • Правильная работа буферных огней.
  • Родные звуки двигателя.
  • Иконка вагона в альфа-канале.

Куиды локомотивов:

<kuid2:833171:100474:6> [bot] 2TE10V-4920 A
<kuid2:833171:100475:5> [bot] 2TE10V-4920 B
<kuid2:833171:110196:6> [bot] 2TE10V-4381 A
<kuid2:833171:110197:5> [bot] 2TE10V-4381 B
<kuid2:833171:100454:7> [bot] 2TE10V-4306 A
<kuid2:833171:100468:6> [bot] 2TE10V-4306 B
<kuid2:833171:100456:6> [bot] 2TE10V-4036 A
<kuid2:833171:100457:5> [bot] 2TE10V-4036 B
  • Promotion 2

User Feedback

Recommended Comments

Данные локомотивы планируется разместить на ДЛС?

Link to comment
Share on other sites

  • Administrator
4 часа назад, Dmitry сказал:

Данные локомотивы планируется разместить на ДЛС?

Принципиально важно?

Link to comment
Share on other sites

Для меня не принципиально, но я иногда выкладываю свои сессии в общий доступ и пользователи просят использовать ДЛСный контент.

Link to comment
Share on other sites

  • Administrator
14 минут назад, Dmitry сказал:

Для меня не принципиально, но я иногда выкладываю свои сессии в общий доступ и пользователи просят использовать ДЛСный контент.

Проект пока в отпуске до сентября. Вернемся - зальем.

Link to comment
Share on other sites

  • Buyer

Бото Скрипт версии 3. Апсолетится на версию 4 и с Эпешками уже конфликтует не работает, проверте

Edited by vlados7214
Link to comment
Share on other sites

  • Administrator
3 часа назад, vlados7214 сказал:

Бото Скрипт версии 3. Апсолетится на версию 4 и с Эпешками уже конфликтует не работает, проверте

А что мешает обновить ЭПшки?

Link to comment
Share on other sites

  • Buyer
13 часов назад, Ilyon сказал:

А что мешает обновить ЭПшки?

Так не эпешки надо обновлять а 2ТЭ10в они с 4 скриптом не хотят работать

Edited by vlados7214
Link to comment
Share on other sites

  • Administrator
42 минуты назад, vlados7214 сказал:

Так не эпешки надо обновлять а 2ТЭ10в они с 4 скриптом не хотят работать

Все рабочее. Мы не выкладываем нерабочий контент.
Почистите кэш игры.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.